<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Models\Category;
use App\Models\Post;
use App\Models\Project;
use App\Models\User;
use Illuminate\Http\Request;

class CustomerController extends Controller
{

    public function index()
    {

        $title = 'Testimonials';

        $customers = User::whereRelation('roles' , 'name' , 'customer')->get();

        return view('web.customers.index', compact('customers' , 'title'));
    }
    
}
